
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SystemInfo_DLL_Demo", "SystemInfo_DLL_Demo\SystemInfo_DLL_Demo.vbproj", "{29D05143-AA15-492F-838A-BB93ADC66B38}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{29D05143-AA15-492F-838A-BB93ADC66B38}.Debug|x86.ActiveCfg = Debug|x86
		{29D05143-AA15-492F-838A-BB93ADC66B38}.Debug|x86.Build.0 = Debug|x86
		{29D05143-AA15-492F-838A-BB93ADC66B38}.Release|x86.ActiveCfg = Release|x86
		{29D05143-AA15-492F-838A-BB93ADC66B38}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
